@media (max-width:900px){
  .set5pzldelmppmi .tlw5hjjy9e4q6{align-items:flex-start;flex-direction:column;padding:14px 0}
  .ury1et08hv1w{justify-content:flex-start}
  .j7n4p3fxi,.n2fj892i93ox,.xy1c60f7ju9zph,.sisrtnlf,.b73md64{grid-template-columns:1fr!important}
  .z35nyxjwtdzyy{display:block!important;transform:none!important}
  .rbl128nn .xy1c60f7ju9zph{grid-template-columns:1fr}
  .dftlw0le h2{font-size:34px}
}
@media (max-width:560px){
  .tlw5hjjy9e4q6{width:min(100% - 24px,1180px)}
  .j7n4p3fxi{padding:18px}
  .phgajfwjziwd5{padding:6px 7px;font-size:13px}
  .idlkyztqi,.z35nyxjwtdzyy,.kqpmdtv9h,.mpmr6vq9nph24,.cxz5i3r,.g6ufa9ts15{padding:16px}
}
